Subject: Re: [PATCH] af_packet: Don't use skb after dev_queue_xmit()

From: Jarek Poplawski <[email-masked]>
Date: Tue, 19 Jan 2010 20:59:33 +0100

On Tue, Jan 19, 2010 at 10:47:27AM -0500, Michael Breuer wrote:
...
> Still get the warning... but now 60 bytes.
> Jan 19 10:43:50 mail kernel: ------------[ cut here ]------------
> Jan 19 10:43:50 mail kernel: WARNING: at lib/dma-debug.c:902

Thanks for trying this.
Jarek P.